prefix=/dev/env/DJDIR
exec_prefix=${prefix}
libdir=/dev/env/DJDIR/lib
includedir=/dev/env/DJDIR/include

Name: libavutil
Description: FFmpeg utility library
Version: 57.28.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil -lm
Libs.private: 
Cflags: -I${includedir}
